Bug 102442 - Enable vorbis support
Enable vorbis support
Product: Red Hat Linux Beta
Classification: Retired
Component: chromium (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-08-15 03:15 EDT by Nils Philippsen
Modified: 2007-03-27 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-08 04:51:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2003-08-15 03:15:02 EDT
Description of problem:

While playing you can only listen to the built-in music which is not all that

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start game
Actual results:

Builtin music.

Expected results:

Ability to listen to random Ogg/Vorbis music.

Additional Info:

It might be worthwile to use an external OpenAL package so that it can be used
for other packages as well (rss_glx comes to mind) and so that such settings are
done "once and for all".
Comment 1 Nils Philippsen 2003-08-15 03:16:12 EDT
Forgot this: For an external OpenAL, we can use
http://lisas.de/~nils/redhat/severn/SRPMS/OpenAL-0.0.6.cvs20030704-1.src.rpm to
start with.
Comment 2 Bill Nottingham 2006-08-07 11:56:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.

Note You need to log in before you can comment on or make changes to this bug.